uuid:
  -
    value: 7095ec5e-d355-4013-887d-9ca801aafca6
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-16T08:12:59+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: mother_and_her_kids_looking_at_the_town_of_kalambaka_birds_eye_view._meteora_125817140_2.jpg
thumbnail:
  -
    alt: 'Mother and her kids looking at the town of Kalambaka bird''s eye view'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 7bf72ea2-d4f7-42ca-97cd-1b15c1698da1
created:
  -
    value: '2019-10-16T07:50:31+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-16T08:12:59+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights:
  -
    value: 'By Max Topchii'
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 8fb1c516-28f7-4ee8-83e9-01b86713ec40
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Mother and her kids looking at the town of Kalambaka bird''s eye view'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: 7bf72ea2-d4f7-42ca-97cd-1b15c1698da1
field_season:
  -
    target_type: taxonomy_term
    target_uuid: d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
  -
    target_type: taxonomy_term
    target_uuid: 21a966a8-636e-4945-a836-03b95d17c08d
  -
    target_type: taxonomy_term
    target_uuid: d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.7bf72ea2-d4f7-42ca-97cd-1b15c1698da1
      - file.file.7bf72ea2-d4f7-42ca-97cd-1b15c1698da1
    taxonomy_term:
      - taxonomy_term.regions_destinations.8fb1c516-28f7-4ee8-83e9-01b86713ec40
      - taxonomy_term.seasons.d32c0d4e-29bb-4eeb-ad15-6cfa2d1299f9
      - taxonomy_term.seasons.21a966a8-636e-4945-a836-03b95d17c08d
      - taxonomy_term.seasons.d7d6dc96-2a08-4c6c-9c54-5351cdd880b0
